<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="weather.symbol.sunny" xml:space="preserve">
                <source>Sunny</source>
            </trans-unit>
            <trans-unit id="weather.symbol.mostly-sunny" xml:space="preserve">
                <source>Mostly sunny</source>
            </trans-unit>
            <trans-unit id="weather.symbol.cloudy" xml:space="preserve">
                <source>Cloudy</source>
            </trans-unit>
            <trans-unit id="weather.symbol.heavy-clouds" xml:space="preserve">
                <source>Heavily cloudy</source>
            </trans-unit>
            <trans-unit id="weather.symbol.thunderstorm" xml:space="preserve">
                <source>Thunderstorm (heat)</source>
            </trans-unit>
            <trans-unit id="weather.symbol.heavy-rain" xml:space="preserve">
                <source>Heavy rain</source>
            </trans-unit>
            <trans-unit id="weather.symbol.snow" xml:space="preserve">
                <source>Snowfall</source>
            </trans-unit>
            <trans-unit id="weather.symbol.fog" xml:space="preserve">
                <source>Fog</source>
            </trans-unit>
            <trans-unit id="weather.symbol.rain" xml:space="preserve">
                <source>Rain</source>
            </trans-unit>
            <trans-unit id="weather.symbol.1" xml:space="preserve">
                <source>Sunny</source>
            </trans-unit>
            <trans-unit id="weather.symbol.2" xml:space="preserve">
                <source>Mostly sunny</source>
            </trans-unit>
            <trans-unit id="weather.symbol.3" xml:space="preserve">
                <source>Cloudy</source>
            </trans-unit>
            <trans-unit id="weather.symbol.4" xml:space="preserve">
                <source>Heavily cloudy</source>
            </trans-unit>
            <trans-unit id="weather.symbol.5" xml:space="preserve">
                <source>Thunderstorm (heat)</source>
            </trans-unit>
            <trans-unit id="weather.symbol.6" xml:space="preserve">
                <source>Heavy rain</source>
            </trans-unit>
            <trans-unit id="weather.symbol.7" xml:space="preserve">
                <source>Snowfall</source>
            </trans-unit>
            <trans-unit id="weather.symbol.8" xml:space="preserve">
                <source>Fog</source>
            </trans-unit>
            <trans-unit id="weather.symbol.9" xml:space="preserve">
                <source>Sleet</source>
            </trans-unit>
            <trans-unit id="weather.symbol.10" xml:space="preserve">
                <source>Rain shower</source>
            </trans-unit>
            <trans-unit id="weather.symbol.11" xml:space="preserve">
                <source>Light rain</source>
            </trans-unit>
            <trans-unit id="weather.symbol.12" xml:space="preserve">
                <source>Snow shower</source>
            </trans-unit>
            <trans-unit id="weather.symbol.13" xml:space="preserve">
                <source>Thunderstorm (frontal)</source>
            </trans-unit>
            <trans-unit id="weather.symbol.14" xml:space="preserve">
                <source>Low stratus</source>
            </trans-unit>
            <trans-unit id="weather.symbol.15" xml:space="preserve">
                <source>Sleet shower</source>
            </trans-unit>

            <trans-unit id="word.oClock" xml:space="preserve">
                <source> </source>
            </trans-unit>
            <trans-unit id="word.today" xml:space="preserve">
                <source>Today</source>
            </trans-unit>
            <trans-unit id="word.tomorrow" xml:space="preserve">
                <source>Tomorrow</source>
            </trans-unit>
            <trans-unit id="word.dayAfterTomorrow" xml:space="preserve">
                <source>Day After Tomorrow</source>
            </trans-unit>

            <trans-unit id="sentence.toggleHourlyPreview" xml:space="preserve">
                <source>Toggle the hourly weather preview</source>
            </trans-unit>
        </body>
    </file>
</xliff>
